<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="en">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="editTitle">
        <source>User : ''{0}''</source>
        <target state="translated">User : ''{0}''</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="generalTab">
        <source>General</source>
        <target state="translated">General</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailTab">
        <source>Mail</source>
        <target state="translated">Mail</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountName">
        <source>Account name</source>
        <target state="translated">Account name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contactTab">
        <source>Contact</source>
        <target state="translated">Contact</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deviceTab">
        <source>Devices</source>
        <target state="translated">Devices</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="maintenanceTab">
        <source>Maintenance</source>
        <target state="translated">Maintenance</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="firstName" weblate-flags="ignore-multiple-failures">
        <source>Firstname</source>
        <target state="translated">Firstname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastName">
        <source>Lastname</source>
        <target state="translated">Lastname</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="displayName">
        <source>Display Name</source>
        <target state="translated">Display Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="login">
        <source>Login</source>
        <target state="translated">Login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="password">
        <source>Password</source>
        <target state="translated">Password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmPassword">
        <source>Confirm password</source>
        <target state="translated">Confirm password</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordLastChange">
        <source>Last password change</source>
        <target state="translated">Last password change</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordMustChange">
        <source>Update password on next login</source>
        <target state="translated">Update password on next login</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordNeverExpires">
        <source>Password never expires</source>
        <target state="translated">Password never expires</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="direction">
        <source>Direction</source>
        <target state="translated">Direction</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="desc">
        <source>Description</source>
        <target state="translated">Description</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegation">
        <source>Member of delegation</source>
        <target state="translated">Member of delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delegationTarget">
        <source>Admin of delegation</source>
        <target state="translated">Admin of delegation</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="profile">
        <source>Profile</source>
        <target state="translated">Profile</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="archive">
        <source>Suspended</source>
        <target state="translated">Suspended</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="groups">
        <source>Groups</source>
        <target state="translated">Groups</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="enableMail">
        <source>Enable email for this user</source>
        <target state="translated">Enable email for this user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mail">
        <source>Emails</source>
        <target state="translated">Emails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forward">
        <source>Forward emails</source>
        <target state="translated">Forward emails</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="vacation">
        <source>Vacation responder</source>
        <target state="translated">Vacation responder</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="quota">
        <source>Quota</source>
        <target state="translated">Quota</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="changePicture">
        <source>Click to change picture</source>
        <target state="translated">Click to change picture</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="passwordMismatch">
        <source>Passwords do not match</source>
        <target state="translated">Passwords do not match</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calPermsTab">
        <source>Calendar sharing</source>
        <target state="translated">Calendar sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mboxPermsTab">
        <source>Mailbox sharing</source>
        <target state="translated">Mailbox sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mobileDevices">
        <source>Mobile devices</source>
        <target state="translated">Mobile devices</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="identity">
        <source>Identity</source>
        <target state="translated">Identity</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="type">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="lastSync">
        <source>Last Sync</source>
        <target state="translated">Last Sync</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="noDevice">
        <source>No devices registered</source>
        <target state="translated">No devices registered</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDevicePartnershipRemoval">
        <source>Forbid this device to synchronize ?</source>
        <target state="translated">Forbid this device to synchronize ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDevicePartnershipAddition">
        <source>Allow this device to synchronize ?</source>
        <target state="translated">Allow this device to synchronize ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="addPartnership">
        <source>Allow this device to synchronize</source>
        <target state="translated">Allow this device to synchronize</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="removePartnership">
        <source>Forbid this device to synchronize</source>
        <target state="translated">Forbid this device to synchronize</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="customEmail">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="outOfBMEmail">
        <source>You should provide a valid email for each user. For example, it is used for email notifications in calendar</source>
        <target state="translated">You should provide a valid email for each user. For example, it is used for email notifications in calendar</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="extMailDesc">
        <source>All those emails will be routed to your alternate mail system</source>
        <target state="translated">All those emails will be routed to your alternate mail system</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routingInternal">
        <source>Blue Mind email</source>
        <target state="translated">Blue Mind email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routingExternal">
        <source>Alternate mail server</source>
        <target state="translated">Alternate mail server</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="routingNone">
        <source>No email processing</source>
        <target state="translated">No email processing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="partnership">
        <source>Partnership</source>
        <target state="translated">Partnership</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDeviceRemoveSyncKeys">
        <source>Reset this device synchronization ?</source>
        <target state="translated">Reset this device synchronization ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="deviceRemoveSyncKeys">
        <source>Reset sync</source>
        <target state="translated">Reset sync</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmDeviceRemoval">
        <source>Remove device {0}?</source>
        <target state="translated">Remove device {0}?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="asUser">
        <source>As the user</source>
        <target state="translated">As the user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="editGroupMembership">
        <source>Edit group membership</source>
        <target state="translated">Edit group membership</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="storagePolicyTab">
        <source>Archive</source>
        <target state="translated">Archive</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="clientSettings">
        <source>User settings</source>
        <target state="translated">User settings</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailSettings">
        <source>Update Mail application settings for this user</source>
        <target state="translated">Update Mail application settings for this user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="calendarSettings">
        <source>Update Calendar application settings for this user</source>
        <target state="translated">Update Calendar application settings for this user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="contactsSettings">
        <source>Update Contacts application settings for this user</source>
        <target state="translated">Update Contacts application settings for this user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxReindex">
        <source>Repair mailbox search index</source>
        <target state="translated">Repair mailbox search index</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="clearLocalData">
        <source>Clear user''s client cache</source>
        <target state="translated">Clear user''s client cache</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wipeDevice">
        <source>Remote wipe</source>
        <target state="translated">Remote wipe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="wipeAccountOnly">
        <source>Remote mailaccount wipe</source>
        <target state="translated">Remote mailaccount wipe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="unwipeDevice">
        <source>Cancel remote wipe</source>
        <target state="translated">Cancel remote wipe</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmWipeDevice">
        <source>Do you really want to remote wipe {0}''s device identifier {1}?</source>
        <target state="translated">Do you really want to remote wipe {0}''s device identifier {1}?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmWipeDeviceWarning">
        <source>WARNING</source>
        <target state="translated">WARNING</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmWipeDeviceWarningMsg">
        <source>Remote wipe will erase all the data (corporate and personal) and reset the device to the factory default.</source>
        <target state="translated">Remote wipe will erase all the data (corporate and personal) and reset the device to the factory default.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmWipeAccountWarningMsg">
        <source>Remote wipe will erase the mail account.</source>
        <target state="translated">Remote wipe will erase the mail account.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmWipeDevicePromptPlaceholder">
        <source>Please enter the device identifier</source>
        <target state="translated">Please enter the device identifier</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmWipeDevicePromptCheckFail">
        <source>Wrong identifier. Remote wipe will not be performed.</source>
        <target state="translated">Wrong identifier. Remote wipe will not be performed.</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="confirmUnwipeDevice">
        <source>Cancel remote wipe {0}''s device {1}?</source>
        <target state="translated">Cancel remote wipe {0}''s device {1}?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="refreshDevicesList">
        <source>Refresh list</source>
        <target state="translated">Refresh list</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="execute">
        <source>Execute</source>
        <target state="translated">Execute</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="newUser">
        <source>New user</source>
        <target state="translated">New user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="roles">
        <source>Roles</source>
        <target state="translated">Roles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="mailboxSharing">
        <source>Mailbox Sharing</source>
        <target state="translated">Mailbox Sharing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="validateUser">
        <source>Validate user</source>
        <target state="translated">Validate user</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="checkAndRepair">
        <source>Validate and repair user data</source>
        <target state="translated">Validate and repair user data</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountType">
        <source>Account type</source>
        <target state="translated">Account type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeSimple">
        <source>Basic account</source>
        <target state="translated">Basic account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeFull">
        <source>Collaborative account</source>
        <target state="translated">Collaborative account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeVisio">
        <source>Collaborative account + advanced Videoconferencing</source>
        <target state="translated">Collaborative account + advanced Videoconferencing</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeSwitchToFull">
        <source>Switch to collaborative account</source>
        <target state="translated">Switch to collaborative account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeSwitchToFullConfirm">
        <source>Switch to collaborative account?</source>
        <target state="translated">Switch to collaborative account?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeSwitchToFullVisio">
        <source>Switch to collaborative + advanced Videoconferencing account</source>
        <target state="translated">Switch to collaborative + advanced Videoconferencing account</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="accountTypeSwitchToFullVisioConfirm">
        <source>Switch to collaborative + advanced Videoconferencing account?</source>
        <target state="translated">Switch to collaborative + advanced Videoconferencing account?</target>
      </trans-unit>
    </body>
  </file>
</xliff>
